CVE Vulnerabilities

CVE-2001-0009

Published: Feb 12, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in Lotus Domino 5.0.5 web server allows remote attackers to read arbitrary files via a .. attack.

Affected Software

Name Vendor Start Version End Version
Domino_server Lotus 5.0.2 5.0.2
Domino_server Lotus 5.0.3 5.0.3
Domino_server Lotus 5.0.5 5.0.5
Domino_server Lotus 5.0.6 5.0.6

References